
#header {
  
}

#header #navigation {
  background-image: url('../img/banner_fale_conosco.png');
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

#header #navigation .box-title {
  text-shadow: 2px 2px 2px rgb(0 0 0 / 50%);
  margin-top: calc(40vh);
}

#header #navigation .box-title h2 {
  color: white;
  font-size: 48px;
}

#header .change-game {
  width: 100%;
  position: absolute;
  z-index: 1;
  height: 38%;
  bottom: -41px;
}

#header .change-game .main-overlay {
  position: relative;
  background-image: linear-gradient(rgb(0 0 0 / 0%), #fdfdfbad, #fdfdfb);
  width: 100%;
  height: 100%;
}

#header .change-game .text-overlay {
  font-family: 'Aleo';
}

#header .change-game .text-overlay .text-overlay-text {
  position: absolute;
  width: 100%;
  bottom: 0;
}

#header .change-game .text-overlay h3 {
  color: #1b3e7d;
  font-size: 34px;
  font-weight: bold;
  padding: 100px 0;
}

main .faq {
    padding: 80px 0 120px 0;
}

main .faq .accordion .accordion-item .accordion-header .accordion-button {
  font-weight: bold;
  background-color: #eceff1;
  margin-top: 5px;
}

main .fale-conosco {
  background-color: #1b3e7d;
  position: relative;
}

main .fale-conosco .container {
  position: relative;
}

main .fale-conosco img.lines-white {
  position: absolute;
  transform: rotate(0deg);
  width: 700px;
  opacity: 0.1;
  left: -320px;
  top: -280px;
}

main .fale-conosco .box-title p {
  margin-bottom: 20px;
}

main .fale-conosco .formulario {
  font-family: 'Quicksand';
}

main .fale-conosco .formulario input,
main .fale-conosco .formulario textarea {
  margin-bottom: 10px;
  background-color: rgba(1, 4, 16, 0.6);
  border: 0;
  color: #fff;
}

main .fale-conosco .formulario input:-webkit-autofill,
main .fale-conosco .formulario input:-webkit-autofill:hover, 
main .fale-conosco .formulario input:-webkit-autofill:focus, 
main .fale-conosco .formulario input:-webkit-autofill:active{
  -webkit-box-shadow: 0 0 0 30px rgb(9 27 59) inset !important;
  -webkit-text-fill-color: white !important;
}

main .fale-conosco .formulario .form-contato {
  padding: 20px 40px;
}

main .fale-conosco .formulario .img {
  padding: 10px;
}

main .fale-conosco .formulario .img img {
  width: 20px;
}

main .fale-conosco .formulario .email {
  margin-right: 20px;
}

main .fale-conosco .formulario .botao {
  text-align: center;
  margin-top: 20px;
}

main .fale-conosco .formulario .botao button {
  width: 180px;
}

main .investimento {
  background-color: black;
  padding: 40px 0;
}

main .investimento .col {
  padding: 20px;
}

main .investimento h2 {
  color: #fff;
  text-align: center;

}

main .investimento .botao {
  text-align: center;
  margin-top: 10px;
}

main .investimento .botao button {
  width: 240px;
}

main .investimento .botao .imprensa{
  border: 0 10px #fff;
}
